#imovel-info,
#mls-home,
#ideal-home,
#building-home,
#about-home {
    padding: 40px 0;
}

/* HEADER HOME */
#header-home {
    position: relative;
}

#header-home img {
    width: 100%;
}

#header-home .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
}

#header-home .content h1 {
    font-size: 1.5rem;
    color: #a59d86;
    font-weight: bold;
}

#header-home .content h2 {
    font-size: 1.3rem;
    font-weight: 400;
    color: #a59d86;
}

#header-home .content .cta {
    text-align: center;
    margin-top: 20px;
}

#header-home .content .cta a {
    border: 1px solid #fff;
    padding: 10px;
    color: #fff;
    display: inline-block;
    transition: all 0.3s;
}

#header-home .content .cta a:hover {
    background-color: #fff;
    color: var(--dark);
}

@media (max-width: 768px) {
    #header-home .content h1 {
        font-size: 1.3rem;
    }

    #header-home .content h2 {
        font-size: 1.1rem;
        font-weight: 400;
        color: #a59d86;
    }
}

/* ABOUT HOME */
#about-home .cta {
    margin-top: 20px;
}

#about-home .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}

/* BUILDING HOME */
#building-home ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

#building-home img {
    height: 490px;
    display: inline-block;
    object-fit: cover;
}

#building-home .cta {
    margin-top: 20px;
}

#building-home .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}

/* BUILDINGS LIST HOME */
#buildings-list-home .card-imovel {
    position: relative;
}

#buildings-list-home .card-imovel .image img {
    height: 1000px;
    width: 100%;
    object-fit: cover;
    display: inline-block;
}

#buildings-list-home .card-imovel .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
}

#buildings-list-home .cta {
    margin-top: 20px;
}

#buildings-list-home .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    text-align: center;
    background-color: transparent;
    background-color: #c12032;
    color: #fff;
}

#buildings-list-home .cta a:hover {
    background-color: #c12032;
    color: #fff;
}

/* IDEAL HOME */
#ideal-home .infos {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-bottom: 20px;
}

#ideal-home ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    padding: 0;
}

#ideal-home ul li {
    text-align: center;
}

@media (max-width: 768px) {
    #ideal-home ul {
        flex-wrap: wrap;
    }
    #ideal-home ul li {
        margin-bottom: 20px;
    }
}

#ideal-home ul li i {
    color: #25d366;
}

#ideal-home ul li h3 {
    font-size: 1rem;
    font-weight: bold;
}

#ideal-home .cta {
    margin-top: 20px;
}

#ideal-home .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}

/* CONTACT HOME */
#contact-home {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
        url(/assets/images/complementares/5.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
    color: #fff;
    background-attachment: fixed;
}

#contact-home img.logo {
    width: 200px;
}

#contact-home form {
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #000;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 600px;
}

#contact-home button {
    outline: none;
    border: none;
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #000;
    color: #fff;
}

#contact-home .idiomas {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

#contact-home .idiomas li {
    margin: 5px 10px;
}

#contact-home .idiomas li img {
    width: 50px;
}

/* MLS HOME */
#mls-home .container {
    background-image: url(/assets/images/complementares/4.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    padding: 80px 20px;
    border-radius: 5px;
    text-align: center;
}

#mls-home .container ul {
    list-style: none;
    padding: 0;
    margin: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#mls-home .container ul li {
    border: 1px solid #fff;
    border-radius: 5px;
    margin: 3px;
    padding: 20px;
}

@media (max-width: 768px) {
    #mls-home {
        padding-bottom: 0;
    }

    #mls-home .container ul {
        flex-wrap: wrap;
    }

    #mls-home .container ul li {
        width: 100%;
    }
}

#mls-home .container ul li i {
    font-size: 2rem;
    margin-bottom: 10px;
}

#mls-home .container ul li h3 {
    font-size: 1rem;
}

#mls-home .container .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    text-align: center;
    background-color: transparent;
    color: #c12032;
    border: 1px solid #c12032;
}

#mls-home .container .cta a:hover {
    background-color: #c12032;
    color: #fff;
}

/* HEADER IMOVEL */
#header-imovel img {
    height: 760px;
    object-fit: cover;
}

@media (max-width: 768px) {
    #header-imovel img {
        height: unset;
    }
}

/* IMOVEL INFO HOME */
#imovel-info h1 {
    font-weight: bold;
    font-size: 1.6rem;
}

#imovel-info ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#imovel-info video {
    width: 100%;
    height: 300px;
    display: inline-block;
    margin-bottom: 20px;
    object-fit: contain;
}

#imovel-info ul li i {
    color: rgb(0, 205, 48);
}

#imovel-info h3 {
    font-weight: bold;
    font-size: 1.3rem;
}

#imovel-info .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #a59d86;
    width: 50px;
    height: 27px;
}

@media (max-width: 768px) {
    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        background-color: #a59d86;
        width: 50px;
        height: 17px;
    }
}

/* EXTRA */
#extra {
    padding: 40px 0;
    text-align: center;
}

#extra .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}

/* BROKERAGE */
#brokerage {
    padding: 40px 0;
    background-color: #e7e7e7;
}

/* GALERIA */
#galeria {
    padding: 40px 0;
}

#galeria h2 {
    margin-bottom: 30px;
}
#galeria .card-imovel {
    margin-bottom: 30px;
    border: 2px solid #a59d86;
    overflow: hidden;
    cursor: pointer;
}
#galeria .card-imovel .header img {
    width: 100%;
    height: 250px;
    transition: all 0.3s;
    object-fit: cover;
}
#galeria .card-imovel .header {
    overflow: hidden;
    height: 250px;
}

#galeria .card-imovel .header img:hover {
    scale: 1.06;
}
#galeria .card-imovel .content {
    text-align: center;
    padding-top: 15px;
}
#galeria .card-imovel .content h3 {
    font-size: 1rem;
    text-transform: uppercase;
}
#galeria .card-imovel .content h4 {
    font-size: 0.9rem;
}

#galeria .card-imovel .content ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    padding: 0;
}
#galeria .card-imovel .content ul li i {
    color: #a59d86;
}

#galeria .cta {
    margin-top: 20px;
    text-align: center;
}

#galeria .cta a {
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
    width: 100%;
    text-align: center;
    background-color: #c12032;
    color: #fff;
}
